/* Nav bar */
.navbar{
  background-color: #333;
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar a.nav-link.active{
  color: #acf;
}
.navbar a.nav-link.active:hover{
  color: #fff;
}
.navbar a.navbar-brand{
  color: #faa;
}

/*
.navbar-toggler-icon i{
  color: #acf;
  font-size: 1.5em;
  margin: 0 -0.5em 0 0;
}
*/
.m-items{
  margin: 0; padding: 0;
  list-style-type: none;
}
.m-item{
  display: inline-block;
  list-style-type: none;
  width: 200px;
  margin: 20px 30px 0 0; padding: 0;
  text-align: center;
}
.m-item-wid160{
  display: inline-grid;
  width: 160px;
  margin: 20px 30px 0 0; padding: 0;
  text-align: center;
}
.m-item-wid320{
  display: inline-grid;
  width: 320px; height: auto;
  margin: 20px 30px 0 0; padding: 0;
  text-align: center;
}
.m-item-thumbnail img{
  border: 1px solid #ddd;
}
.m-item-snapimage img{
  /*border: 1px solid #ddd;*/
  max-width: 100%; height: auto;
}
.m-item span{
  display: block;
  font-size: 0.9em;
}
.m-item-center{
  width: 100%;
  text-align: center;
}
.m-item-page-link-back{
  margin: 0 1em;
}
.m-small{
  font-size: 0.8rem;
  font-weight: normal;
}


.m-fn-map{
  position: relative;
  padding: 15px;
  text-align: left;
}
.m-fnmap{
  max-width: 640px;
  width: 100%; height: 320px;
  position: relative;
  margin: 25px 0 0 25px;
  border: 1px solid #ddd;
  background-color: #cdf;
}
.m-fnmap .mes{
  display: block;
  margin: 10em auto 0;
  width: 100%;
  text-align: center;
  font-size: 0.9rem;
}

.m-fn-meta{
  position: relative;
}



/* Left side menu */
.m-leftside{
}
.m-collection li{
  font-weight: bold;
}
.m-menu-item-comment{
  font-weight: normal;
  font-size: 0.8em;
}

/* Content */
.m-content{
  position: relative;
  text-align: left;
}
.m-content-thumbs{
}
.m-resource-block{
  position: relative;
  width: 90%;
  margin: 1em; padding: 2em 0;
  border-style: solid;
  border-color: #ddd;
  border-width: 0 0 1px 0;
}
.m-resource-item{
  position: relative;
  /*width: 90%;*/
  margin: 1em; padding: 2em 0;
}
.m-resource-block:last-child{
  border-style: none;
}
.m-page-section{
  position: relative;
  display: block;
  margin: 1em 1em 2em 1em; padding: 2em;
  border-style: solid;
  border-color: #ddd;
  border-width: 1px;
  border-radius: 5px;
}
.m-page-section h2,
.m-resource-block h2,
.m-resource-item h2{
  font-size: 1.75em;
}
.m-page-section p,
.m-resource-block p,
.m-resource-item p{
  margin: 1em 0;
  font-size: 1em;
  text-indent: 0em;
}
.m-page-section p.m-p-indent{
  text-indent: 1em;
}
.m-page-section p.m-p-noindent{
  text-indent: 0em;
}
.m-page-section div.m-div-text{
  margin: 2em 0;
}
.m-page-section div.m-div-info{
  border-style: solid;
  border-color: #ddd;
  border-width: 1px 0 0 0;
  font-size: 0.8em;
  padding: 0.25em 2em;
  color: #999;
}



.m-fn-meta table{
  width: 100%;
  margin: 25px 15px 25px 32px;
  font-size: 1rem;
}
.m-fn-meta>div{
  text-align: center;
}
.m-resource-block table,
.m-resource-item table{
  width: 100%;
  margin: 1em 0;
  font-size: 1rem;
}
.m-fn-meta td,
.m-resource-block td,
.m-resource-item td{
  padding: 0.25em 0.5em;
  border-style: solid;
  border-color: #ddd;
  border-width: 1px;
  border-collapse: separate;
}
.m-fn-meta td.m-label,
.m-resource-block td.m-label,
.m-resource-item td.m-label{
  min-width: 4rem;
  width: 33.3%;
  font-weight: bold;
}
.m-manifest-link{
  font-weight: bold;
}

i.fa{
  padding: 0 0.25em;
}

#poweredBy{
  display: none;
}

H5{
  display: inline-block;
}
span.m-space-left{
  display: inline-block;
  margin-left: 4em;
}

.m-resource-item .fn_place{
  height: 6em;
}
.m-resource-item .fn_subject{
  height: 12em;
}
.m-resource-item .fn_map{
  height: 6em;
}

.m-item-snapimage img{
  border: 2px solid #009;
}


.searchbox{
  width: 100%;
  margin: 20px 0 0;
  text-align: right;
}
.searchbox input[type="search"]{
  display: inline-block;
  margin: 10px 0;
  /*padding: 4px 5px;*/
  /*font-size: 12px;*/
  width: 100%;
  /*-ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 4px;*/
}
.searchbox input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button !important;
}
.searchbox button{
  display: inline-block;
  /*margin: 0 0 0 20px;*/
  padding: 5px 2px;
  font-size: 0.8rem !important;
  width: 100%;
  /*
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 4px;
  background-color: #fae2a2;
  border-color: #999;
  cursor: pointer;*/
}
.searchbox button[name='extend']{
  display: none;
}
.searchboxadd{
  padding: 5px 0;
}
.plus_searchbox{
  padding: 5px 0;
}

#web2py_user_form{
  background-color:white;
  margin: 2em auto 5px auto;
  box-shadow: 0 0 5px #a1a1a1;
  border-radius:5px;
  padding: 20px;
}
.mr-enter{
  margin: 2rem 0 0;
  text-align: center;
}
.mr-enter input{
  display: inline-block;
  margin: 0;
  /*padding: 4px 5px;*/
  /*font-size: 12px;*/
  width: 60%;
  /*-ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 4px;*/
}
.mr-enter button{
  display: inline-block;
  margin: 0 0 0 10px;
  padding: 5px 5px;
  /*font-size: 14px;*/
  width: 30%;
  /*
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 4px;
  background-color: #fae2a2;
  border-color: #999;
  cursor: pointer;*/
}

.utilinks{
  position: absolute;
  right: 15px;
  top: 10px;
  width: 50%:
}
.utilinks li{
  display: inline-block;
  list-style-type: none;
}

.navbar-brand{
  font-size: 1rem !important;
  padding: 0;
}


@media only screen and (max-width: 1023px){
  .m-fn-map{
    text-align: center;
  }
  .m-fnmap{
    margin: 25px auto 0 auto;
  }
}
@media only screen and (max-width: 575px){
   #web2py_user_form{
    box-shadow: none;
  }
  .navbar-brand{
    font-size: 0.8rem !important;
  }
}
@media only screen and (max-width: 479px){
  .utilinks li.mr-sm-off{
    display: none;
  }
}
@media only screen and (max-width: 399px){
  .navbar-brand img{
    width: 180px;
  }
}
@media only screen and (max-width: 349px){
  .utilinks li.mr-xs-off{
    display: none;
  }
}
